[
  {
    "word": "backpack",
    "part_of_speech": "/ˈbækpæk/",
    "phonetic": "",
    "definition": "balo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "backpack",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "battery",
    "part_of_speech": "/ˈbætəri/",
    "phonetic": "",
    "definition": "pin",
    "example": null,
    "image_url": null,
    "audio_tts_text": "battery",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "break",
    "part_of_speech": "/breɪk/",
    "phonetic": "",
    "definition": "phanh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "break",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "brick",
    "part_of_speech": "/brɪk/",
    "phonetic": "",
    "definition": "gạch",
    "example": null,
    "image_url": null,
    "audio_tts_text": "brick",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "button",
    "part_of_speech": "/ˈbʌtn/",
    "phonetic": "",
    "definition": "nút bấm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "button",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "cable",
    "part_of_speech": "/ˈkeɪbl/",
    "phonetic": "",
    "definition": "cáp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cable",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "carpet",
    "part_of_speech": "/ˈkɑːrpɪt/",
    "phonetic": "",
    "definition": "thảm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "carpet",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "cassette",
    "part_of_speech": "/kəˈset/",
    "phonetic": "",
    "definition": "băng catxet",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cassette",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "device",
    "part_of_speech": "/dɪˈvaɪs/",
    "phonetic": "",
    "definition": "thiết bị",
    "example": null,
    "image_url": null,
    "audio_tts_text": "device",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "digital monitor",
    "part_of_speech": "/ˈdɪdʒɪtl ˈmɑːnɪtər/",
    "phonetic": "",
    "definition": "màn hình số",
    "example": null,
    "image_url": null,
    "audio_tts_text": "digital monitor",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "disk",
    "part_of_speech": "/dɪsk/",
    "phonetic": "",
    "definition": "ổ đĩa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "disk",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "furniture",
    "part_of_speech": "/ˈfɜːrnɪtʃər/",
    "phonetic": "",
    "definition": "đồ nội thất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "furniture",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "gadget",
    "part_of_speech": "/ˈɡædʒɪt/",
    "phonetic": "",
    "definition": "tiện ích",
    "example": null,
    "image_url": null,
    "audio_tts_text": "gadget",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "helmet",
    "part_of_speech": "/ˈhelmɪt/",
    "phonetic": "",
    "definition": "mũ bảo hiểm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "helmet",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "ladder",
    "part_of_speech": "/ˈlædər/",
    "phonetic": "",
    "definition": "cái thang",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ladder",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "light",
    "part_of_speech": "/laɪt/",
    "phonetic": "",
    "definition": "đèn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "light",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "magnet",
    "part_of_speech": "/ˈmæɡnət/",
    "phonetic": "",
    "definition": "nam châm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "magnet",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "mechanical pencil",
    "part_of_speech": "/məˌkænɪkl ˈpensl/",
    "phonetic": "",
    "definition": "bút chì kim",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mechanical pencil",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "memory",
    "part_of_speech": "/ˈmeməri/",
    "phonetic": "",
    "definition": "bộ nhớ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "memory",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "musical instrument",
    "part_of_speech": "/ˌmjuːzɪkl ˈɪnstrəmənt/",
    "phonetic": "",
    "definition": "nhạc cụ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "musical instrument",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "personal computer",
    "part_of_speech": "/ˌpɜːrsənl kəmˈpjuːtər/",
    "phonetic": "",
    "definition": "máy tính cá nhân",
    "example": null,
    "image_url": null,
    "audio_tts_text": "personal computer",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "robot",
    "part_of_speech": "/ˈrəʊbɑːt/",
    "phonetic": "",
    "definition": "rô-bốt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "robot",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "screen",
    "part_of_speech": "/skriːn/",
    "phonetic": "",
    "definition": "màn hình",
    "example": null,
    "image_url": null,
    "audio_tts_text": "screen",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "silicon chip",
    "part_of_speech": "/ˌsɪlɪkən ˈtʃɪp/",
    "phonetic": "",
    "definition": "microchip làm bằng silic",
    "example": null,
    "image_url": null,
    "audio_tts_text": "silicon chip",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "tablet",
    "part_of_speech": "/ˈtæblət/",
    "phonetic": "",
    "definition": "máy tính bảng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tablet",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "turbine",
    "part_of_speech": "/ˈtɜːrbaɪn/",
    "phonetic": "",
    "definition": "tua bin",
    "example": null,
    "image_url": null,
    "audio_tts_text": "turbine",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "wheel",
    "part_of_speech": "/wiːl/",
    "phonetic": "",
    "definition": "bánh (xe)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "wheel",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "wire",
    "part_of_speech": "/ˈwaɪər/",
    "phonetic": "",
    "definition": "dây (kim loại)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "wire",
    "audio_lang": "en-US",
    "display_order": 27
  }
]